Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 15:51:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ghafoor                    Bot:  Hi again! Bot:  Please enter your name Customer:  ghafoor Bot:  Hi Ghafoor ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:34 PM, 10th Jun                   Hamza                   Hi Ghafoor,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:34 PM, 10th Jun                     ghafoor                    Hello           07:34 PM, 10th Jun                     ghafoor                    Could you please check the order no. 6312644271           07:35 PM, 10th Jun                     ghafoor                    I have returned it last week           07:35 PM, 10th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:38 PM, 10th Jun                     ghafoor                    Sure           07:38 PM, 10th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:39 PM, 10th Jun                   Hamza                   We would like to inform you that we have processed the refund of amount (SAR 47.20) on (29/5/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:39 PM, 10th Jun                     ghafoor                    That amount was the canceled order from your side           07:41 PM, 10th Jun                     ghafoor                    The item which i returned was a T shirt           07:42 PM, 10th Jun                     ghafoor                    There are 3 items 2 pants and 1 T shirt           07:43 PM, 10th Jun                   Hamza                   Could you please confirm that our courier has collected the item from you?           07:44 PM, 10th Jun                     ghafoor                    Yes           07:45 PM, 10th Jun                     ghafoor                    Collected by aramex           07:45 PM, 10th Jun                   Hamza                   Have you been provided with a return receipt or tracking number?           07:46 PM, 10th Jun                     ghafoor                    No           07:47 PM, 10th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:48 PM, 10th Jun                     ghafoor                    Ok           07:48 PM, 10th Jun                   Hamza                   Is there anything else I can help you?            07:48 PM, 10th Jun                     ghafoor                    Did you mentioned to them?           07:48 PM, 10th Jun                   Hamza                   I will raise it after closing the chat           07:49 PM, 10th Jun                     ghafoor                    Ok           07:49 PM, 10th Jun                     ghafoor                    Thank you           07:49 PM, 10th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 PM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2698208